body {background-color:#F7F7F7 ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#444444 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#39b54a ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:Open Sans, sans-serif;line-height:140%;}
H1{font-size:16pt;}
H2{font-size:14pt;}
H3{font-size:13pt;}
H4{font-size:12pt;}
BODY,TABLE,TD {font-size:15px}
SMALL {font-size:8pt }
TH {text-align:left;}
.listtd {font-size:8pt;}
.menubuttonlink {text-decoration:none;}
.menubuttonlink:hover {text-decoration:underline;}
.copyright {color:#999999;}
.blue {color:#003399;}
#homePageWidget {border:solid 1px #CCC;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:black;font-size:10pt;}
.notices {color:#000000;font-size:8pt;}
a.btn-primary {color:#fff;font-size:1.2em;font-weight:bolder;padding:5px 10px;background-color:#39b54a;border-style:solid;border-width:1px;border-radius:5px;border-color:#39b54a;}
BODY {line-height:140% ;}
#menu {width:100%;padding:0;margin:0;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline;float:left;position:relative;}
#menu li a {font-family:Open Sans, sans-serif;font-size:14px;padding:10px 19px 10px 18px;margin:0;text-decoration:none;display:block;font-weight:bold;}
#menu li a:hover {color:#000000;background-position:left -26px;}
#menu li:hover a {color:#000000;background-position:left -26px;}
#menu li.menuliactive a{color:#39b54a;background-position:left -52px;font-weight:bold;}
#menu li.menuliparentactive a{color:#39b54a;background-position:left -52px;}
#menu li ul {background-color:#E0E0E0;position:absolute;width:170px;left:-999em;padding-top:2px;}
#menu li ul ul {margin:-1.5em 0 0 120px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li {position:relative;}
#menu li li a {background-image:none;width:150px;line-height:20px;padding:10;text-align:left;text-indent:5px;}
#menu li li a:hover {color:#ffffff;background-color:#E0E0E0;}
#menu li li:hover>a {color:#ffffff;background-color:#E0E0E0;}
#menu li.menuliparentactive li a{color:#39b54a;}
#menu li li.menuliactive a{color:#39b54a;background-color:#E0E0E0;}
#menu li li li a {}
#menu li li li a:hover {color:#F5F5F5;background-color:#3F3F3F;}
#menu li li li:hover>a {color:#F5F5F5;background-color:#3F3F3F;}
#menu li.menuliactive li a{color:#000000;}
#menu li.menuliparentactive li li a{color:#F5F5F5;}
#menu li li.menuliparentactive a{color:#FFFFFF;}
#menu li li li.menuliactive a{color:#FFFFFF;background-color:#848484;}
H1,H2,H3 {color:#39b54a ;}
H2,H3 {color:#39b54a ;}
A {color:#0008FC ;}
BODY {font-family:Open Sans, sans-serif ;}
.formDIVColour {background-color:#A0A0A0 ;border:3px solid #A0A0A0 ;padding:1%;}
.formDIVColour {border:1px solid #A0A0A0 ;padding:1%;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#E0E0E0 }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#ffffff }
a.btn-primary {color:#fff;font-size:1.2em;font-weight:bolder;padding:5px 10px;background-color:#39b54a;border-style:solid;border-width:1px;border-radius:5px;border-color:#39b54a;}
a.btn-default {color:#fff;padding:5px 10px;background-color:#39b54a;border-radius:4px;border-color:#39b54a;}